Bug 134283 - Doesn't like new "console" option in fstab
Doesn't like new "console" option in fstab
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
Depends On:
  Show dependency treegraph
Reported: 2004-09-30 17:38 EDT by Kyrre Ness Sjøbæk
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 17:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2004-09-30 17:38:57 EDT
Description of problem:
After updating hal, i can't use gnome's "my computer" icon. All
removable disks are gone.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Upgrade hal to hal-0.2.98.cvs20040929-1
Actual results:
No removable disks show up

Expected results:
Removable disks shows up

Additional info:
fstab looks like this:
/dev/VolGroup00/LogVol00 /                       ext3    defaults    
   1 1
LABEL=/boot             /boot                   ext3    defaults     
  1 2
none                    /dev/pts                devpts  gid=5,mode=620
 0 0
none                    /dev/shm                tmpfs   defaults     
  0 0
none                    /proc                   proc    defaults     
  0 0
none                    /sys                    sysfs   defaults     
  0 0
/dev/VolGroup00/LogVol01 swap                    swap    defaults    
   0 0 /mnt/nfs              nfs     user         
  0 0
/dev/hdc                /media/cdrom            auto   
noauto,console,exec,managed,ro 0 0
/dev/fd0                /media/floppy           auto   
noauto,console,exec,managed 0 0
Comment 1 John (J5) Palmieri 2004-09-30 17:55:56 EDT
rawhide is just out of sync right now.  This should be resolved tomorrow
Comment 2 John (J5) Palmieri 2004-10-04 17:22:34 EDT

Note You need to log in before you can comment on or make changes to this bug.